/* =============================== Large Desktop (1200px – 1500px) =============================== */
@media (min-width: 1200px) and (max-width: 1500px) {
    .container{max-width: 1170px;}
}


/* =============================== Small Desktop / Laptop (992px – 1199px) =============================== */
@media (min-width: 992px) and (max-width: 1199px) {
    .container{max-width: 960px;}

    .hero-wrp .slider-box{height: 500px;}

    .about_wrp{padding: 60px 0;}
    .about_wrp .about-detail{padding: 40px;}
    .about_wrp .about-detail h2{font-size: 22px;margin: 0 0 15px;}
    .about_wrp .about-detail p{font-size: 15px;}

    .product_wrp{padding: 60px 0;}
    .contact_wrp{padding: 60px 0;}
    .contact_wrp .row{row-gap: 30px;}
    .product_wrp .product-box .product-name h4{font-size: 16px;}
    .contact-info-item .contact-info-content p{font-size: 15px;}
    .contact-info-item .contact-info-content a{font-size: 20px;}
    footer .footer-copyright-text p{font-size: 14px;}
    footer .btn-text{font-size: 14px;}
}

/* =============================== Tablet (768px – 991px) =============================== */
@media (min-width: 768px) and (max-width: 991px) {
    .container{max-width: 740px;}

    .hero-wrp .slider-box{height: 500px;}

    .about_wrp{padding: 60px 0;}
    .about_wrp .row .col-md-6{width: 100%;}
    .about_wrp .about-detail{padding: 40px;margin: -60px 40px 0;}
    .about_wrp .about-detail h2{font-size: 22px;margin: 0 0 15px;}
    .about_wrp .about-detail p{font-size: 15px;}

    .product_wrp{padding: 60px 0;}
    .product_wrp .col-md-3.col-sm-12{width: 33.33%;}
    .contact_wrp{padding: 60px 0;}
    .contact_wrp .row{row-gap: 30px;}
    .contact-info-item .contact-info-content p{font-size: 15px;}
    .contact-info-item .contact-info-content a{font-size: 22px;}
    footer .footer-copyright-text p{font-size: 14px;}
    footer .btn-text{font-size: 14px;}
}


/* =============================== Mobile (0px – 767px) =============================== */
@media (max-width: 767px) {
    .container{max-width: 540px;}

    .hero-wrp .slider-box{height: 500px;}

    .about_wrp{padding: 60px 0;}
    .about_wrp .about-detail{padding: 20px;margin: -40px 20px 0;}
    .about_wrp .about-detail h2{font-size: 22px;margin: 0 0 15px;}
    .about_wrp .about-detail p{font-size: 15px;}
    
    .product_wrp{padding: 60px 0;}
    .titlebar h2{font-size: 28px;}
    .contact_wrp{padding: 60px 0;}
    .contact_wrp .row{row-gap: 30px;}
    .contact-info-item{padding: 20px;}
    
    footer .col-md-4.col-sm-12:first-child{order: 1;}
    footer .col-md-4.col-sm-12:nth-child(2){order: 3;}
    footer .col-md-4.col-sm-12:last-child{order: 2;}
    footer .rightpart{justify-content: center;}
    .contact-info-item .contact-info-content p{font-size: 15px;}
    .contact-info-item .contact-info-content a{font-size: 22px;}
    footer .footer-copyright-text p{font-size: 15px;}
    footer .btn-text{margin: 15px auto;font-size: 15px;}


    .inner-banner{padding: 170px 0 60px;}
    
    .policy_wrp{padding: 60px 0;}
    .section-title h2{font-size: 26px;}
    .section-title p{font-size: 15px;}
    .privacy-policy-entry-item-content-box h3{font-size: 20px;margin: 0 0 15px;}
    .privacy-policy-entry-item-content-box ul li{font-size: 15px;line-height: 28px;}
    .privacy-policy-entry-item-content-box p{font-size: 15px;}
    
}


/* =============================== Mobile (0px – 374px) =============================== */
@media (max-width: 347px) {

}